<div class="flex flex-column gap-4 my-8">

    <div class="grid">

        <!-- left-column -->
        <div class="col px-4">
            <div class="flex flex-column gap-4">
                <div class="flex flex-column gap-1">
                        <div class="text-sm cursor-pointer"> < BACK </div>
                        <div class="text-4xl font-bold">Detail Employee</div>
                </div>
                 
                <form>
                    <div class="flex flex-column gap-3">
                        <div class="flex justify-content-center">
                            <div class="flex justify-content-center align-items-center text-4xl text-white w-4rem h-4rem bg-blue-500 border-circle">
                                A
                            </div>
                        </div>
                        <div class="font-bold text-2xl text-center">Name</div>

                    </div>
                </form>
            </div>
        </div>
    </div>
</div>